{% extends 'base.html' %}
{% block body %}
<div class="list-group">
    {% for user in user_list%}
    <a href="{% url 'get_users_task' user.id %}" class="list-group-item list-group-item-action">{{user.username}}</a>
    {% endfor %}

</div>
{% endblock %}